=== debian/control ===
Source: prism-webapp-evernote
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-evernote
Architecture: all
Depends: prism
Homepage: http://www.evernote.com/
Description: Evernote WebApp for Prism
 Evernote WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
